
/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "2gz-VG-k4M"; */
"2gz-VG-k4M.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "I7b-du-qXv"; */
"I7b-du-qXv.title" = "Multiline Label";

/* Class = "NSTextFieldCell"; title = "20.10.19"; ObjectID = "Iew-Jg-eD9"; */
"Iew-Jg-eD9.title" = "20.10.19";

/* Class = "NSTextFieldCell"; title = "YES"; ObjectID = "SQH-1z-Hak"; */
"SQH-1z-Hak.title" = "JA";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "ZKp-3o-tFE"; */
"ZKp-3o-tFE.title" = "Version";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "czI-jA-3d9"; */
"czI-jA-3d9.title" = "Multiline Label";

/* Class = "NSTextFieldCell"; title = "Last update"; ObjectID = "lfT-1h-iBg"; */
"lfT-1h-iBg.title" = "Aktualisiert";
